Bug 127516 - Mozilla cannot activate IIIMF-CANNA while NumLock
Summary: Mozilla cannot activate IIIMF-CANNA while NumLock
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-09 08:37 UTC by Terumasa
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-28 13:09:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Terumasa 2004-07-09 08:37:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
 While NumLock is on,Ctrl + Space do not acitvate IIIMF-CANNA nor
disactivate on Mozilla. 
 I'm using KDE desktop, and root can use IIIMF-CANNA on Mozilla from
Konsole by su - login.
 And I have not tried the same process on Gnome Desktop.

Version-Release number of selected component (if applicable):
iiimf-x-11.4-46.1.svn1587 mozilla-1.6-8

How reproducible:
Always

Steps to Reproduce:
1.Run Mozilla on KDE of Japanese Environment.
2.Press Numlock
3.Press Ctrl+Space
    

Actual Results:  Nothing occurs.

Expected Results:  IIIMF-CANNA activates.

Additional info:

Comment 1 Matthew Miller 2005-04-26 15:55:29 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 John Thacker 2006-04-28 13:09:26 UTC
No response for a year.  Also note that IIIMF has been replaced by SCIM 
in FC5.  Closing.


Note You need to log in before you can comment on or make changes to this bug.